<?php
/**
 * Template part for displaying home page hero content in panel-page.php.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Reduxbiz
 */

?>

<?php
	$contactformShow = redux_options('contactform_show');
	$contactformTitle = redux_options('contactform_heading');
	$contactformForm = redux_options('contactform_form', '');
	$contactformImageID = redux_options('contactform_image');
	$contactformStyle = redux_options('contactform_style');
	
	if ($contactformStyle == 'light') {
		$bgClass= 'has-post-thumbnail';
	} else {
		$bgClass= '';
	}
	
?>

<?php if ($contactformShow == 'on'): ?>
<?php if ( ($contactformForm !='') ) : ?>
<article class="hentry home-panel home-contactform <?php echo $bgClass; ?>" <?php reduxbiz_background_image($contactformImageID); ?>>

	<div class="hentry-wrapper">

		<header class="entry-header">

		     <?php if ( $contactformTitle != '' ) :?>
			<h4 class="entry-title"><?php echo $contactformTitle; ?></h4>
			<?php endif; ?>

		</header><!-- .entry-header -->

				
	     <?php if ( $contactformForm != '' ) :?>
		<div class="entry-content">
			<div class="contact-text"><?php echo do_shortcode( $contactformForm ); ?></div>
		</div>
		<?php endif; ?>
			

		<div class="clear"></div>

	</div><!-- .hentry-wrapper -->
	
	<div class="clear"></div>
				
</article><!-- #post-## -->
<?php endif; ?>
<?php endif; ?>