<?php
add_action('admin_menu', 'reduxbiz_dashboard_page');


function reduxbiz_dashboard_page() {
	$reduxbiz_page = add_theme_page( 'About Reduxbiz', 'Reduxbiz', 'edit_theme_options', 'redux-theme-info', 'reduxbiz_dashboard_page_callback' );

	add_action('admin_print_styles-' . $reduxbiz_page, 'reduxbiz_dashboard_page_style');

}

function reduxbiz_dashboard_page_callback() {
	
	echo '<div class="wrap"><div id="icon-tools" class="icon32"></div>';
		echo '<h2>' . __( 'About Reduxbiz', 'reduxbiz') . '</h2><div id="icon-edit-comments" class="icon32"></div>';
		echo '<p><img src="'. REDUX_CHILD_URL.'/screenshot.jpg" width="100%" height="auto"/></p>';
		echo '<p style="font-size: 1.5em;" class="important">' . __( 'Thank you for downloading the Reduxbiz WordPress theme.', 'reduxbiz' ) . '</p>';

		echo '<p style="font-size: 1.5em;">' . __( 'If you have any questions or suggestions related to the Reduxbiz theme, just drop us an email: <strong>info@reduxthemes.com</strong>', 'reduxbiz' ) . '</p>';
		echo '<p style="font-size: 1.5em;"><span class="important">' . __( 'If you like the Reduxbiz theme</span> and wish to make it even better, <span class="important"> do buy us a cup of coffee.', 'reduxbiz' ) . '</span></p>';
		echo '<div class="welcome-panel">';
		echo '<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_top">
			<input type="hidden" name="cmd" value="_s-xclick">
			<input type="hidden" name="hosted_button_id" value="LUHGLEA9YML3G">
			<table>
			<tr><td><input type="hidden" name="on0" value="Buy Us Coffee"><h2>Share Your Love - Buy Us Coffee!!!</h2></td></tr><tr><td><select name="os0">
				<option value="Cuppa Coffee">Cuppa Coffee $5.00 USD</option>
				<option value="Coffee with Snacks">Coffee with Snacks $10.00 USD</option>
				<option value="Coffee Overdose">Coffee Overdose $25.00 USD</option>
			</select> </td></tr>
			</table>
			<input type="hidden" name="currency_code" value="USD">
			<input type="image" src="https://www.paypalobjects.com/en_GB/i/btn/btn_buynowCC_LG.gif" border="0" name="submit" alt="PayPal &ndash; The safer, easier way to pay online.">
			<img alt="" border="0" src="https://www.paypalobjects.com/en_GB/i/scr/pixel.gif" width="1" height="1">
			</form>
			';
	echo '</div>';
	echo '</div>';

}

function reduxbiz_dashboard_page_style() {

    wp_enqueue_style('reduxbiz-dashboard-page-style', get_template_directory_uri() . '/css/dashboard-page.css');
}

?>