<?php
/**
 * Template part for displaying home page hero content in panel-page.php.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Reduxbiz
 */

?>

<?php
	$actionShow = redux_options('actionbar_show');
	$actionTitle = redux_options('actionbar_heading');
	$actionText = redux_options('actionbar_text', '');
	$actionButtonText = redux_options('actionbar_buttontext');
	$actionButtonLink = redux_options('actionbar_buttonlink');
	$actionStyle = redux_options('actionbar_style');
	
	if ($actionStyle == 'light') {
		$bgClass= 'has-post-thumbnail';
	} else {
		$bgClass= '';
	}
	
?>

<?php if ($actionShow == 'on'): ?>

<?php if (($actionTitle !='') || ($actionText !='') || ($actionButtonText !='') || ($actionButtonLink !='') ) : ?>
<article class="hentry home-panel home-actionbar <?php echo $bgClass; ?>" <?php reduxbiz_background_image(); ?>>

	<div class="hentry-wrapper">

		<header class="entry-header">

		     <?php if ( $actionTitle != '' ) :?>
			<h4 class="entry-title alignleft"><?php echo $actionTitle; ?></h4>
			<?php endif; ?>

			<?php if ( $actionButtonLink != '' ) :?>
				<a href="<?php echo $actionButtonLink; ?>" class="button actionbar-button alignright">
				<?php echo $actionButtonText; ?>
				</a>
			<?php endif; ?>

			<div class="clear"></div>
			
			<?php if ( $actionText != '' ) :?>
				<div><?php echo $actionText; ?></div>
			<?php endif; ?>

			<div class="clear"></div>
			
		</header><!-- .entry-header -->

	</div><!-- .hentry-wrapper -->
</article><!-- #post-## -->
<?php endif; ?>
<?php endif; ?>